Loading...
Searching...
No Matches
align.h File Reference
`#include <openbabel/mol.h>`
`#include <openbabel/math/vector3.h>`
`#include <openbabel/math/matrix3x3.h>`
`#include <openbabel/isomorphism.h>`
`#include <Eigen/Core>`
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | OBAlign

## Namespaces

namespace | OpenBabel

## Detailed Description

Perform a least-squares alignment of two molecules or two vectors of vector3 objects.